<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android" >
    <item>
        <shape android:shape="oval" android:padding="10dp">
            <padding android:left="4dp" android:bottom="4dp" android:right="4dp" android:top="4dp"/>
            <corners
                android:bottomRightRadius="5dp"
                android:bottomLeftRadius="5dp"
                android:topLeftRadius="5dp"
                android:topRightRadius="5dp"/>
            <solid android:color="@color/colorSuccess"/>
        </shape>
    </item>
    <item android:drawable="@drawable/ic_done_24px" />
</layer-list>
